/* ****************************************************** */
/* ********************* GENERAL ************************ */
/* ****************************************************** */

.cp00 {cursor: pointer;}
.pr {position: relative;}
.pa {position: absolute;}
.sca {transition: transform 0.3s ease}
.sca:hover {transform: scale(1.05);}
/* Sélecteur pour tes liens spécifiques, par ex. dans le formulaire */
.f-item-links a {position: relative;color: #212529; /* bleu par défaut */text-decoration: none;transition: color 0.3s ease;}
.f-item-links a::after {content: '';position: absolute;width: 0;height: 2px;bottom: -2px;left: 0;
background-color: #763ff9;transition: width 0.3s ease;}
.f-item-links a:hover {color: #0056b3; /* bleu plus foncé au hover */}
.f-item-links a:hover::after {width: 100%; /* underline animé */}

.modal {background-color: #0e0e12de;}
.dnone {display: none;}
.mw200 {min-width: 200px;}
.w3 {width: 30%;}
.w150 {width: 150px;}

/* ****************************************************** */
/* ********************* BACKGROUND ********************* */
/* ****************************************************** */
/* ***** COLOR DYNA ***** */
/*  - B092FA 9166FA 753FF9 9166FA 4706E7 + => violet */
/*  - FFF4ED FFE5D3 F8CCAE D29A74 f5a670 + => orange */
.bg-grey {background-color: #f7f7f7;}
.bg-gris {background-color: #e4e4e4;}
.bd-gris {border: 1px solid var(--grey-light);}
.bg-radial {background: rgb(255,213,171);background: radial-gradient(circle, rgba(255,213,171,1) 0%, rgba(255,143,63,1) 100%);}
.bg-clair {background-color: #ffe4d2;}
.bg-creme {background-color: #f4a670;}
.bg-violet {background-color: #763ff9;}
.bg-test {background: rgb(245,166,112);background: linear-gradient(27deg, rgba(245,166,112,1) 0%, rgba(255,0,129,1) 100%);}
.border-test-5 {border: 5px solid rgb(245,166,112);}
.bg-ico {background-color: #fe397f;border-radius: 50px;height: 40px;width: 40px;}
.c-violet {color:#763ff9;}


/* ****************************************************** */
/* ********************* BUTTON ************************* */
/* ****************************************************** */
.objcov {object-fit: cover;}
/* remontetop  */
#scrollUp {
  display: none; /* caché par défaut */
  position: fixed;
  bottom: 80px;
  right: 20px;
  width: 40px;
  height: 40px;
  background: rgba(0,0,0,0.3);
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  z-index: 999;
  transition: background 0.3s, transform 0.3s;
}
#scrollUp:hover {background: rgba(0,0,0,0.8);transform: translateY(-3px);}
#scrollUp i {color: white;font-size: 18px;}
/* ***** END COLOR DYNA ***** */
/* ****************************************************** */
/* *********************** Navigation ******************* */
/* ****************************************************** */
/* profil */
.navigation {justify-content: start;}
.navigation .current {background-color: #f8ccae;}
.navigation .btNav .bt-profil {background-color: #e4e4e4;}
.navigation .btNav{color: #7a1e0a;cursor: pointer;font-family: Kanit;padding: 0.5rem 1rem;border-radius: 4px;}
.navigation span {-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
/* Scroll up */
/* submenuprod */
.a1320a22 {display: inline-block;color: white;padding: 0.3rem 0.8rem;border-radius: 50px;}

/* btn navigation site*/
.contNav {background-color: #fff;}
.blocknav {align-items: center;display: flex;height: 60px;position: relative;width: 360px;}
.bar {align-items: center;box-sizing: border-box;display: flex;height: 32px;left: 0;padding: 0 21px;position: absolute;width: 100%;margin: auto;}
.bar .bar-grey a {color:white;}
.bar .bar-purple a {color:white;}
.bar-purple  {background: #6000ea;color: white;
  clip-path: polygon(
    360px 0,
    360px 32px,
    43px 32px,
    39.775442px 31.67494px,
    36.772078px 30.74264px,
    34.054248px 29.26745px,
    31.686292px 27.31371px,
    29.732549px 24.94575px,
    28.257359px 22.22792px,
    27.325063px 19.22456px,
    27px 16px,
    27.325063px 12.77544px,
    28.257359px 9.77208px,
    29.732549px 7.05425px,
    31.686292px 4.68629px,
    34.054248px 2.73255px,
    36.772078px 1.25736px,
    39.775442px 0.32506px,
    43px 0
  );
  transition: clip-path 200ms cubic-bezier(0.4, 0, 0.2, 1);
}
.option {cursor: pointer;line-height: 32px;text-align: center;width: 33.33%;height: 32px;position: relative;color:white;}
.bar-purple .option a {text-decoration: none;color: white;}
.bar-grey .option a:not(.current) {text-decoration: none;color: grey;}
.option .current {border-radius: 50px;background-color: #f4a670;height: 32px;display: block;line-height: 32px;width: 100%;color: white;position: absolute;z-index: 1;}
.bar-outer {
  clip-path: polygon(0 0, 120px 0, 120px 32px, 0 32px);
  clip-path: polygon(
    0 0,
    0 32px,
    104px 32px,
    107.22456px 31.67494px,
    110.22792px 30.74264px,
    112.94575px 29.26745px,
    115.31371px 27.31371px,
    117.26745px 24.94575px,
    118.74264px 22.22792px,
    119.67494px 19.22456px,
    120px 16px,
    119.67494px 12.77544px,
    118.74264px 9.77208px,
    117.26745px 7.05425px,
    115.31371px 4.68629px,
    112.94575px 2.73255px,
    110.22792px 1.25736px,
    107.22456px 0.32506px,
    104px 0
  );
  height: 32px;pointer-events: none;transition: clip-path 200ms cubic-bezier(0.4, 0, 0.2, 1);width: 100%;color:white;
}
.bar-outer.pos2 .bar-purple {
  clip-path: polygon(
    360px 0,
    360px 32px,
    149px 32px,
    145.775442px 31.67494px,
    142.772078px 30.74264px,
    140.054248px 29.26745px,
    137.686292px 27.31371px,
    135.732549px 24.94575px,
    134.257359px 22.22792px,
    133.325063px 19.22456px,
    133px 16px,
    133.325063px 12.77544px,
    134.257359px 9.77208px,
    135.732549px 7.05425px,
    137.686292px 4.68629px,
    140.054248px 2.73255px,
    142.772078px 1.25736px,
    145.775442px 0.32506px,
    149px 0
  );
  color:white;
}
.bar-outer.pos2 {
  clip-path: polygon(
    0 0,
    0 32px,
    210px 32px,
    213.22456px 31.67494px,
    216.22792px 30.74264px,
    218.94575px 29.26745px,
    221.31371px 27.31371px,
    223.26745px 24.94575px,
    224.74264px 22.22792px,
    225.67494px 19.22456px,
    226px 16px,
    225.67494px 12.77544px,
    224.74264px 9.77208px,
    223.26745px 7.05425px,
    221.31371px 4.68629px,
    218.94575px 2.73255px,
    216.22792px 1.25736px,
    213.22456px 0.32506px,
    210px 0
  );
  color:white;
}
.bar-outer.pos3 .bar-purple {
  clip-path: polygon(
    360px 0,
    360px 32px,
    256px 32px,
    252.775442px 31.67494px,
    249.772078px 30.74264px,
    247.054248px 29.26745px,
    244.686292px 27.31371px,
    242.732549px 24.94575px,
    241.257359px 22.22792px,
    240.325063px 19.22456px,
    240px 16px,
    240.325063px 12.77544px,
    241.257359px 9.77208px,
    242.732549px 7.05425px,
    244.686292px 4.68629px,
    247.054248px 2.73255px,
    249.772078px 1.25736px,
    252.775442px 0.32506px,
    256px 0
  );
  color:white;
}
.bar-outer.pos3 {
  clip-path: polygon(0 0, 333px 0, 333px 32px, 0 32px);
  clip-path: polygon(
    0 0,
    0 32px,
    317px 32px,
    320.22456px 31.67494px,
    323.22792px 30.74264px,
    325.94575px 29.26745px,
    328.31371px 27.31371px,
    330.26745px 24.94575px,
    331.74264px 22.22792px,
    332.67494px 19.22456px,
    333px 16px,
    332.67494px 12.77544px,
    331.74264px 9.77208px,
    330.26745px 7.05425px,
    328.31371px 4.68629px,
    325.94575px 2.73255px,
    323.22792px 1.25736px,
    320.22456px 0.32506px,
    317px 0
  );
  color:white;
}
.bar-outer.left .bar-purple {transition-delay: 0;}
.bar-outer.left {transition-delay: 80ms;}
.bar-outer.right .bar-purple {transition-delay: 80ms;}
.bar-outer.right {transition-delay: 0;}
/* ****************************************************** */
/* ******************** SHADOW ************************** */
/* ****************************************************** */
.img-shad {box-shadow: rgb(159 159 159) 3px 3px 7px -2px;}
.img-mini-shad {box-shadow: rgb(62 62 62) 5px 5px 9px -1px;}
.menu-shad {box-shadow:2px 2px 10px rgba(0,0,0,0.1);}
.shad {box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.15)}
.mshad {box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.36)}
.xshad {box-shadow: 5px 4px 8px #4a4a4a;}
.bshad{box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;}
/* ****************************************************** */
/* **************** MARGIN & PADDING ******************** */
/* ****************************************************** */
.a132d32a {margin-right: 1rem;}
.a132d313 {margin-left: 1rem;}
.a132d6da {padding: 1rem 3rem;}
.a132d6a2 {padding: 2%;}
/* container glob */
.a1320aa0 {margin-bottom:4rem;padding:2rem;min-height: 600px;}
/* ****************************************************** */
/* ************************ D-FLEX ********************** */
/* ****************************************************** */
.dfx {display: flex;justify-content: space-between;flex-direction: row;}
.dfc {display: flex;justify-content: center;flex-direction: row;}
.dfs {display: flex;justify-content: flex-start;flex-direction: row;}
.dfa {display: flex;align-items: center;justify-content: space-between}
.dfab {display: flex;align-items: baseline;justify-content: space-between}
.bbt {border-bottom: 1px dashed #646464;}
/* ****************************************************** */
/* *********************** HTML ************************* */
/* ****************************************************** */
.arobase::before { content: "\0040"; } /* Code unicode pour @ */
body {background-color: #f3f4f6;overflow-x: hidden;font-family: "Montserrat", serif;}
/* h1 */
.a1320aa0 h1:not(span) {color:#181728 ;line-height: 4rem;letter-spacing: .02rem;}
ul {margin: auto;}
glyphicon-search:before{content:"\e003"}
h2, h3, h4, h5, h6 {font-family: "Kanit", serif;font-weight: 500;font-style: normal;}
h2{font-size: 1.5rem;}
h3{font-size: 1.2rem;}
h4,h5{font-size: 1rem;}
a, a:link, b, p {text-decoration: none;font-family: 'Montserrat', serif;}
a { color: inherit; }
ins{text-decoration: none;}
nav {font-family: "Montserrat", serif;}

footer {min-height: 350px;margin: 0;text-align: justify;}
footer, table, .cart, h1, h2, h3, h4, h5, button, img{
-webkit-user-select: none;-webkit-touch-callout: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
li {list-style: none;}
.container, .container-lg:not(footer) {background-color: #fff;}
.contentForm {width: 100%;max-width:400px;padding: 0 .5rem;margin: 0 auto 1rem auto;}
/* ****************************************************** */
/* ********************* NAVBAR TOP ********************* */
/* ****************************************************** */
#navComp {background: var(--creme-gradient);}
/* img user */
.a132d320 {border-radius: 50%;object-fit: cover;}
.nav-link {padding: 0.2rem 0;}
.nav-link:hover, .nav-link:focus, .nav-link:focus-visible {color:#a5a5a5;padding: 0.2rem 0;}
.dropdown-menu {background-color: #585858;}
.dropdown-item {color:#e4e4e4;}
.active {border-radius: 4px;color:#212529;}
/* ico navbar */
/* ico right */
#a132d323 {margin-right: 0.5rem;}
#a132d323 a li {display: block;width: 42px;height: 42px;align-content: center;}
#a132d323 .a132d306 {background-color: #fff;text-align: center;color: #4b00ff;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;cursor:pointer;position: relative;font-size: 21px;}
/* #a132d323 .a132d306:hover, #a1310d02:hover {transform:scale(1.1);} */
#a132d323 img {width: 42px;height: 42px;}
/* Menu hover BTN cnx/register */
.a132d30a {z-index:10;position:absolute;font-weight:500;display: none;right:0px;opacity: 0;}
/* animation */
.open {opacity: 1;margin-top: 30px;display: block;top: 30px;visibility: visible;animation: fadeInFromNone 0.35s ease-out;}
@keyframes fadeInFromNone {0% {display: none;top: 60px;opacity: 0;}100% {display: block;top: 30px;opacity: 1;}}
/* badge */
.badgeNbr {width: 22px;height: 22px;justify-content: center;align-items: center;border-radius: 50%;
    background-color: red;  color: white;font-size: 12px;position: absolute;top: 5px;right: -20px;}
/* ICO panier */
.dropdown {position: relative;display: inline-block;}
.dropdown-content {display: none;position: absolute;min-width: 230px;z-index: 11;right:-10px;}
.dropdown:hover .dropdown-content {display: none;}
.a133a2ad .bi {font-size: 1.5rem;}
#a132d323 a p:hover{text-decoration: underline;}
/* ico trans */
.fly-img {position: fixed;z-index: 9999;pointer-events: none;transition:transform 0.8s ease-in-out,opacity 0.8s ease-in-out;}
/* price */
.a133a06d {background-color: #b1b1b1;color: white;font-weight: 600;border-radius: 4px;width:70px;}
/* vignette */
.a133a1d3 {width:90px;}
/* ****************************************************** */
/* ********************* FOOTER ************************* */
/* ****************************************************** */
/* logo */
.a132d303 {text-align: center;}
/* block newsletter */
.a132d310 {padding: 2rem;max-width: 700px;margin: auto;min-height: 415px;}
.a132d310 {color: var(--grey-dark);background: var(--creme-gradient);}
/* submit news */
#foot {margin-top: 10rem;background: var(--creme-dark);}
/* cookiebanner */
#cookieBanner {background-color: white;min-height:100px;}
.cookie-banner { position: fixed; bottom: 0; left: 50%; transform:translateX(-50%); background-color: #fff;
color: #000; padding: 12px 20px;box-shadow: 0 -2px 10px rgba(0,0,0,0.2); border-radius: 10px 10px 0 0;
display:flex; align-items: center; gap: 12px; z-index: 100; font-size: 16px; width:100%;
text-align: center; justify-content: center; flex-wrap: wrap;}
/* titel */
.cookie-banner button[data-consent="declined"] {background-color: #6c757d;}
/* ici promo */
#a132303a {rotate:-18deg;top:-40px;right:-5px;position: absolute;}
/* text-left */
.a1323036 p {font-weight: 500;line-height: 1.5rem;}
/* txt js */
#a132d331 {font-family: "kanit";font-weight: 400;}
/* ****************************** Page ***************************************** */
/* ***** Accueil ***** */
/* ***** Zone de recherche ***** */
/* Bouton rond du header */
.search-btn { width: 42px; height: 42px; border-radius: 50%; border: none;
background: #fff; color: #4b00ff; display: flex; justify-content: center;
align-items: center; cursor: pointer; transition: background .3s, transform .2s;}
.search-btn:hover {background: #5c3b26;transform: scale(1.08);color:#fff;}
/* Overlay */
.search-glob {position: fixed;inset: 0;background: #261408eb; backdrop-filter: blur(3px);padding: 5rem 0 0 0;transform: translateX(-100%);
opacity: 0;transition: transform .35s ease, opacity .25s ease;z-index: 9999;display: flex;align-items: start;justify-content:center;}
/* Quand ouvert */
.search-glob.active {transform: translateX(0);opacity: 1;}
/* Bouton croix */
.search-close { position: absolute; top: 20px; right: 20px; width: 42px; height:42px;
border-radius: 50%; border: none; background: #6b462d; color: #fff;
display: flex; justify-content: center; align-items: center; cursor: pointer;
transition: background .3s, transform .2s;}
.search-close:hover {background: #5c3b26;transform: scale(1.08);}
/* Box recherche */
#formSearch {min-width: 90%;margin: 5rem auto 2rem auto;}
.search-content { background: white; padding: 2rem 1.5rem; border-radius: 12px;text-align: center;max-height: 900px;
width: 90%; max-width: 600px; display: flex; flex-direction: column;align-items: center; gap: 0.5rem;position: relative;}
.search-result {overflow-y: auto;width:100%;}
.search-input { background: white; padding: 1rem 1.5rem; border-radius: 12px;
width: 90%; max-width: 600px; display: flex; align-items: center; gap: 0.5rem;position: relative;}
.search-box input {flex: 1;padding: 0.8rem 1rem;border-radius: 8px;border: 1px solid #ccc;font-size: 1.1rem;}
/* Input */
.search-input {max-width: 300px;flex: 1;padding: 14px;border: none;background: transparent;font-size: 1.3rem;outline: none;color:#6b462d;}
/* Bouton submit */
.search-submit {width: 50px;border: none;padding: 0.5rem;cursor: pointer;font-size: 1.2rem;}
.choice-group{display:flex;justify-content: center;gap:10px;}
.choice-group input{display:none;}
#choice1:checked+.btn05{background:var(--creme-dark);color:#fff;}
#choice2:checked+.btn05{background:var(--creme-dark);color:#fff;}
.btn05:hover{opacity:.85;}
/* resultat */
.result-item {display: flex;flex-direction: column;justify-content: center;text-align: left;}
.result-item h3 {color: var(--creme);font-family: 'Montserrat';font-weight: bold;}
.result-item h3:hover {color: var(--violet);}
.img-search {max-width: fit-content;}
.result-prod h3 {max-width: 400px;}
/* ***** End Zone de recherche ***** */
/* BLock */
.a13202d2 {margin: 4rem auto;text-align: left;}
/* Block PV */
.a13231ad {min-width: 300px;text-align: center;}
.a13202a6 {margin-top: 1rem;}
.a13202a6 > div {height: 150px;width: 350px;}
.a13202d1{flex: 0 0 40%;max-width: 40%;position:relative;height: 100%;align-content: center;overflow: hidden;}
.a13202d1 span{}
.a13202d6{text-align: left;flex: 0 0 56%;max-width: 56%;margin-left:15px;}
/* BAnner */
.a1320203 {padding: 1rem;background-color: #000000ad;border-radius: 4px;align-content: center;width:fit-content;margin: auto;}
#banner {background-repeat: no-repeat;background-image: url('../img/bg/vintage-pk.svg');background-position: center;background-size: cover;align-content: center;}
/* #banner img {scale:1.0;transition: all 0.5s ease-out 0s;}
#banner img:hover{scale:1.3;transition: all 0.4s ease-out 0s;} */
#banner .a132020a, #banner .a1320202{scale:1.0;transition: all 0.5s ease-out 0s;}
#banner .a132020a:hover, #banner .a1320202:hover {scale:1.3;transition: all 0.4s ease-out 0s;}
/* ticket promo acc */
/* cpa horizon */
.a1320206 {right: 2px;top:0;}
.a1320210 {right: -4px;top:-3px;}
/* cpa vertical */
.a132123a {right: 65px;top:0px;}
.a132127s {right: -3px;top:-3px;}
.a13212a3{left: -5px;top:-5px;z-index:100;}
.a1323062 {right: -7px;top:-7px;z-index:100;}
.promo-theme {padding: 3rem 0;max-width:100%;position:relative;}
.a1321223 {display: flex;padding: 0.5rem;}
/* block article */
article .caption {font-size: 0.8rem;}
.a1321233 {transition: transform 0.3s ease;width:340px;border:1px #e9e9e9 solid;}
.a1321233 img {width: 300px;height: 220px;border-radius: 8px;object-fit: cover;}
.a1321233:hover, #a1320d23 .card:hover {transform: translateY(-10px);}
.a1321233 h3 {min-height: 46px;}
.bloc-promo {max-width: 50%;margin-bottom: 5rem;}
.bloc-theme {max-width: 50%;margin-bottom: 5rem;}
.blockProd {max-width: 100%;margin: 0 auto;display: grid;grid-template-columns: 2, 1fr;}
.titre {color: var(--violet-dark);font-size: 2rem;font-weight: 600;font-family: "Kanit";}
.titre2 {color: var(--violet-dark);font-size: 2rem;font-weight: 600;font-family: "Montserrat";}
.description {color: var(--grey-dark);font-size: 1.2rem;margin: 1rem;}
.description span {color: var(--white);font-weight: 600;padding: 0.5rem;}
.description .accent {background: var(--violet-dark);}
.description .propa {background: var(--red);}
.description .theme {background: var(--mixte-gradient);}
.description .ww1 {background: var(--grey);}
.description .ww2 {background: var(--dark);}
.description .title {background: var(--creme);border-radius: 4px;}
.carte {position: relative;text-align: center;border-radius: 12px;transition: transform 0.3s ease;border: 1px solid #e9e9e9;}
.carte p{font-weight: 600;font-size: 1em;color:#383838;font-family:"RubikMonoOne", sans-serif;}
.carte span {}
.carte:hover {transform: translateY(-10px);}
.carte img:not(.ico-promo) {border-radius: 4px;margin-bottom: 0.5rem;}
.panier-active {background-color: #8a2be2 !important;color: #fff;width: 40px;height: 40px;border-radius: 50%;padding: 10px;}
.carte:hover .item-add {background-color: #8a2be2;}
.nom {color: #333;font-weight: 500;}
.prix {color: #f4a670;font-weight: 600;}
/* titre article */
.a1320113 {max-width: 213px;height:85px;}
/* img banner news */
.a1320202{width: 190px;}
/* img promo prod */
/* W */
.a132022d {width: 270px;}
/* H */
.a1320223{width: 134px;}
/* img width */
.a1320232 {display: inline-block;height: 100px;max-width: 130px;}
/* image height prod */
.a132023d{display: inline-block;width: 70px;}
/* version mobile */
.a1320233{width: 214px;}
.a1320230{width: 105px;}
.a132d62a img {max-height: 250px;}
.a132d6aa img, .a132d62a img {-webkit-user-select: none;-webkit-touch-callout: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.a132d33d {max-height: 516px;}
/* produit semaine */
.a13202a0 {background-image: url('../img/bg/bg-card.jpg');background-repeat: no-repeat;background-size: cover;}
/* produit promo semaine */
.a1320220 {background-image: url('../img/bg/bg-blue.jpg');background-repeat: no-repeat;background-size: cover;}

/* ***** BLOCK PROD AFF ****** */

/* ***** BLOCK CARR INFO ****** */
.a132d330 {border-radius: 8px;border:2px solid #4e4e4e;background-color: #fff;text-align: center;padding: 2rem;
  margin: 1rem;width: 20%;}
.a132d363 img {border-radius: 8px;}
/* ***** END Accueil ***** */
/* ***** Commande ***** */
.a132d6a1 {margin-bottom: 5rem;}
.a132d6a1 > div {border-radius: 12px;border:1px solid #e4e4e4;background-color: #fff;}
.a132d366 {height: 45px;}

/* ***** Faq ***** */
#a13201d6 h3 {margin-bottom: 2rem;color:black;text-decoration: underline;}
#a13201d6 h5 {margin-bottom: 1rem;color:black;}
/* ********** Histoire ********** */

article img {border-radius: 8px;}
article .gallery p {font-size: 0.8rem;}
/* block article */
.a1321232 {display: flex;flex-direction:column;margin: auto;padding: 2rem;margin: 2rem;}
/* Menu */
#a1320d32 {margin-bottom: 4rem;}
#a1320d32 p{text-align: justify;}
#a1320d32 .post-img {width: 100%;height: auto;-o-object-fit: cover;object-fit: cover;transition: all 0.5s ease-in-out 0s;}
/* menu Histoire SIDE */
.blog-side {position: sticky;top: 1rem;}
/* TOP/BOT SIDE */

/* RIGHT SIDE */
#a132306a {background: var(--light);}
.newsprod, .topProd {font-family: 'Kanit';}
.sb-title {background: var(--light);padding: 0.5rem;color:white;border-radius: 4px;border: 1px solid #000;}
.sb-title h3 {margin: 0 auto;font-size:1.5rem;color:var(--dark);}
.sb-box {background: var(--light);border:2px solid var(--violet);max-width:175px;border-radius: 8px;position: relative;box-shadow: 0 4px 12px rgba(0,0,0,20%);}
.sb-box strong {letter-spacing: 2px;}
.sb-box:hover {box-shadow: 0 4px 12px rgba(0,0,0,50%);}
.sb-box span {margin-top:1rem;}
.sb-card {perspective: 1000px;position: relative;z-index:50;margin: auto;height: 120px;}
.sb-card img{object-fit: contain;backface-visibility: hidden;align-content: center;max-height: 120px;}
.sb-card a {display: inline-block;}
.a1323061 {position: absolute;top:0;left:0;object-fit: contain;backface-visibility: hidden;transform: rotateY(180deg);align-content: center;margin: auto;width: 140px;}
.sb-card:hover .a132121a {transform: rotateY(180deg);}
/* LEFT SIDE */
.article-hc-mob{display: none;}
.article-hc {display: block;max-width: 800px;margin:auto;}
.article-hc .a13201d2{overflow: clip;}
/* .article-hc .a13201d2 img {max-height: 222px;width:222px;} */
.article-hc > div  {border: 1px solid #919191;margin: 0 auto 2rem auto;max-height:260px;}
.article-hc > div img {height: 100%;}
.article-hc img {scale:1.0;transition: all 0.3s ease-in 0s;}
.article-hc img:hover:not(.a1321262){scale:1.2;transition: all 0.3s ease-in 0s;}
.blog-side {max-width: 500px;margin:auto;}
/* recherchebar */
.a132011a{width: 50px;height: 100%;-webkit-appearance:none;border: none;outline: none;cursor: pointer;border-radius: 0px;}
/* prod list */
.a132016a h6 {max-width: 250px;}
.product-wrap {max-width: 380px;display: flex;flex-wrap: wrap;justify-content: space-around;gap: 15px;align-items: center;}
.product-wrap img {height: 110px;width: auto;object-fit: contain;border-radius: 6px;transition: transform 0.25s ease;}
.product-wrap img:hover {transform: translateY(-4px);transform: scale(1.2);box-shadow: 0 8px 18px rgba(0,0,0,0.15);}
.tag-item {background: white;display:inline-flex;align-items: center;justify-content: start;padding: 0.25rem 0.5rem;margin: 0.25rem;border-radius: 4px;}
.tag-item:hover {background-color: #763ff9;cursor: pointer;color:white;}
/* impression */
.a13202a2 {width: 80%;margin: auto;}
/* collection */
/* top card */
.a13231d0 {margin: 7px 7px 0 0;}
#a1320d23 .card {margin: 1rem;overflow:hidden;border-radius: 10px;width: 270px;transition: transform 0.3s ease;max-height:400px;}
#a1320d23 .card h2 {margin: auto;max-width: 250px;font-family: "Kanit";}
#a1320d23 .card .a1320120{height: 120px;position: absolute;bottom:-120px;background-color: #fff;transition: transform 0.5s ease;}
#a1320d23 .card:hover .a1320120 {transform: translateY(-120px);}
#a1320d23 span.a1323060  {font-weight: 500;letter-spacing: 1.3px;background: var(--grey-gradient);color: var(--creme-dark);}
#a1320d23 .card img {max-height: 350px;}
/* bottom card  */
.a1320122 {width: 100px;}
.a132012d {width: 2px;height: 80px;background-color: #fff;}
/* name collect */

/* font-namecollect */
.a132013a{font-family: "Kanit";font-weight: normal;}
/* ********** Produits ********** */
/* form Q seach */
/* title h1 */
#d-prod h1 {border-bottom: 1px solid #000000;display: inline-block;margin-bottom: 2rem;}
/* navigation filtre */
#a133a20d {width: 305px;margin-bottom:0;}
.filter-select {margin: 0 2px;}
/* *** IMG rotate prod *** */
/* crée perp */
.card-container {perspective: 1000px;height: 200px;width: 240px;position: relative;z-index:50;margin: auto;}
/* img acc plus petit */
.card-content {perspective: 1000px;height: 130px;width: 184px;position: relative;z-index:50;margin: auto; margin-top: 40px;}
/* contient 2 img rot 180 Y (card) */
.a132121a {display: inline-block;width:100%;position: relative;transform-style: preserve-3d;transition: transform 0.8s;cursor: pointer;margin: auto;}
.card-container:hover .a132121a {transform: rotateY(180deg);}
.card-content:hover .a132121a {transform: rotateY(180deg);}
.a1320a30 {object-fit: contain;backface-visibility: hidden;align-content: center;max-height: 200px;}
.a1320a23 {position: absolute;top:0;left:0;object-fit: contain;backface-visibility: hidden;transform: rotateY(180deg);align-content: center;}

/* price */
.a1323030 { color: var(--grey-dark); font-size: 1.2rem; font-family: "Kanit";letter-spacing: 1px;}
.bi-lightbulb-fill {color: var(--violet-dark);}
/* prevsuivant */
.a1321212 {border:1px solid #000;}
.a1321212:hover {scale:1.1;}
/* violet */
.a132d336 {padding: 0 1rem;height: 35px;border-bottom-left-radius: 4px;border-bottom-right-radius: 4px;}
/* card prod */
#a533d2d2 .a132306d {opacity: 50%;}
.card-list .card {position: relative;background-color: var(--grey-light);box-shadow: 0px 0px 8px 1px rgba(0, 0, 0, .2);border: solid #fff 10px;}
.card-price p{color: #002c3e;font-weight: 600;}
/* pagi */
.page-link {color:#919191;}
.page-link:hover {background-color: #f4a670;color: white;}
.page-actif {background-color: #f4a670; color:white;}
#promoCode {min-height: 38px;}

/* ********** PROD ID ********** */
/* image cp  */
.d-product img {transition: transform 0.2s ease;}
.d-product img:hover {transform: translateY(-20px);transform: scale(1.12);}
/* option prod ID */
.bi-cart-check-fill {color:#129509;}
#d-prod {background-color: #fff;height: 100%;}
#d-prod h2 {font-size: 1.2rem;}
/* ico prod/wish */
.a1320a1a {transition: transform 0.2s ease;margin: 0 1rem;}
.a1320a1a:hover {transform: scale(1.2);}
/* date prod id */
.p-date {background-color: #e4e4e4;border-radius: 4px;padding: 0.3rem 0.7rem;color: #343434;font-family: 'Montserrat';}
/* tab mini  */
.t-listID{border-radius: 0px;max-width: 350px}
.t-listID td {padding: 0.4rem 0.8rem;border:1px solid #747373;}
.t-listID td img{vertical-align: text-top;}
/* bon savoir */
.a132302d {background: var(--light);color: var(--dark);padding: 0.5rem;min-width:280px;max-width: 350px;border-radius: 4px;height: 90px;border: 1px solid var(--grey);}
.d-product {max-width: 350px;margin: auto;margin-bottom: 2rem;}
/* *** garanti *** */
/* title */
.a13231a3 {font-size:12px;line-height: 18px; max-height: 36px; padding: 0; overflow:hidden; text-align: center;
margin: 8px auto 0; color: #000;}
/* sub title */
.a13231a2 {font-size:12px;line-height: 18px; max-height: 54px; padding: 0; overflow:hidden; margin: 5px auto 0;
text-align: center; color: #707070;}
/* ********** Panier ********** */
.a132d360 {margin-bottom: 5rem;}
/* panier frai livraison */
#tableRecof2p, #f2pint{display: none;}
/* recap */
.cart {width: 100%;}
.a132d6a6, .cart{overflow: hidden;padding: 1.5rem;background-color: var(--white);}
/* ********** WISH *************** */
#a1323023 {display: none;}
/* ********** WHO *************** */
#divTxtIntro, #politik, #cgv{padding: 16px 3rem 7rem 3rem;color: #3a3a44;}
/* ********** Profil *************** */
/* informations profil p */
.listProfil li{border-bottom:1px solid #a1a1a1;padding: 0.5rem 0;}
/* div profil switch */
.ddhide {display: none;}
.currentOptionUs {background-color: #763ff9;color: white;display:flex;height: 38px;}
.currentOptionUs i {color: white;}
/* Div princi */
.p-liste:not(.currentOptionUs){background-color: #fff;color: grey;}
.p-liste {border-radius: 28px;font-weight: normal;padding: 0.3rem 1rem;cursor: pointer;}
/* Sous div */
.pdiv-list{padding: 1rem 2rem;}
.pdiv-list form {padding: 2rem;border: 2px solid #e4e4e4;border-radius: 12px;margin: auto;}
#p-cmd, #p-collect {display: none;}
/* Img & Banner  */
.profile-banner {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  margin-bottom: 24px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  background-image: url("../img/bg/bg-mp.png");
  background-position: 50% 80%;
  background-size: cover;
  -o-object-fit: cover;
  object-fit: cover;
}
.profile-avatar {position: relative;z-index: 10;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;margin-left:1rem;margin-bottom: 1rem;}
.profile-avatar button{background: none;border:none;}
.profile-avatar h2 {margin: 0;}
.profile-picture {width: 100px;height: 100px;margin-right: 20px;border-style: solid;border-width: 3px;border-color: #fff;border-radius: 50%;object-fit: cover;}
.fade-out {position: absolute;left: 0%;top: auto;right: 0%;bottom: 0%;width: 100%;height: 60%;
    background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.61)), color-stop(35%, rgba(0, 0, 0, 0.3)), to(transparent));
    background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.61), rgba(0, 0, 0, 0.3) 35%, transparent);
}
/*  BG Adresse */
.d-adress, .a1320dd1 {border-radius: 12px;background-image: linear-gradient(90deg, rgba(255,255,255,1) 20%, rgb(251 251 251 / 78%) 80%),
  url('../img/bg/carte-eu.jpg');padding: 1rem;border: 1px solid #b3b3b3;background-position: right;background-size: cover;
}
#p-right h4 {text-decoration: underline;font-size: 1.2rem;}
#p-right .active {display: flex;flex-direction: column;}
#p-right .pdiv-list:not(.pdiv-list.active) {display: none;}
/* Div secu & QCM */
#a1320121, #a132002d, #div12:not(.active), #div11:not(.active){display: none;}
/* Modal Up img */
#abaebf {height: 0;}
/* ***** User CMD ***** */
.a1320a62 {padding:0 1rem;}
.a1320a61 {padding: 1rem 0;}
/* produit */
.a1320a20 {width: 100px;height: 100px;align-content: center;}
.a1320a20 img {max-height: 80px;max-width: 100px;}
#leftCmdProfil {padding: 1rem;}
/* div bdd prod */
.card-cmd > div:first-child {border-radius: 6px 6px 0 0;}
/* titre prod */
.card-cmd-body > div:first-child{border-bottom: 2px solid #b3b3b3;padding-bottom: 0.8rem;margin-bottom: 0.5rem;}
.card-body-mid {border-bottom: 2px solid #b3b3b3;padding-bottom: 0.8rem;margin-bottom: 0.5rem;}
.card-cmd-body {border-radius: 10px;border: 1px solid #b3b3b3;padding: 1rem;background-color: #fff;}
.card-cmd-body .a1310ada {background-color: #eaeaea;}
.card-cmd-body button {border-radius: 50px;padding: 4px 30px;color:white;background-color: #f5a670;}
.card-cmd-body p{margin: 0;}
.card-cmd-body .stick{background-color: #f5a670;}
.card-body-hide {display: none;}
.a1310ada li {text-align: left;border-bottom:2px solid #fff;padding: 0.5rem 0;}
.icoPdf {transition: transform .3s ease-in-out;}
.icoPdf:hover {transform:scale(1.3) rotate(-10deg);}
.card-body-opts {background-color: #0043ff;width: 50px;height: 50px;border-radius: 6px;display: flex;justify-content: center;align-items: center;cursor: pointer;}

/* ***********************************  NETTOI ICI ********************************** */

/* ***** Paiement ***** */
.a13213a3 {max-width: 612px;}
/* block ad */
#blockAdresse a:hover {text-decoration: underline;}
/* sous block paie */
.a132d6d3 {display: none;background-color: #fff;}
/* ***** Profil ***** */
/* modal */
.f-model input:valid:not([type="submit"]), .f-model select:valid{border: 1px solid green;}
.f-model input:invalid, .f-model select:invalid{border: 1px solid red;}
.f-model textarea {height: 175px;}
/* txt img */
.txt-img{max-width: 350px;margin: auto;}
#p-optionProfil {padding: 1rem;}
/* card ardess pdt timeline */
.a1320dd1 {max-width: 500px;}
.p-btn-upDel button {width: 37px;height: 37px;}
/* btn modal avis */
.a132d610, .a1320161  {width: 100%;height: 100%;align-content: center;}
/* star */
span.a1321aaa {background-image: url('../img/ico/starr.svg');background-repeat: no-repeat;width: 30px;height: 30px;display: inline-block;}
span.a1321aaa[data-fill="true"] {background-image: url('../img/ico/starr-fill.svg');background-repeat: no-repeat;width: 30px;height: 30px;display: inline-block;}
/* form prob txta modal */
#a132d60d {min-height: 150px;}
/* ***** 404 ***** */
.bg-404 {background-color: #f05a24;}
.bg-maj {background-color: #1862d2;}
#bg404 {background-image: url('../img/bg/404.svg');background-repeat: no-repeat;background-size: cover;height:  100%;width: 100%;}
#bg404 > div, #maj > div {background-color: #00000087;}
#bg404, #maj {padding: 14rem 0;}
#maj {background-image: url('../img/bg/maj.png');background-repeat: no-repeat;background-size: cover;height:  100%;width: 100%;}
/* ******************************** END Page ******************************** */

/* ******************************** BTN ******************************** */
/* ***** ICO ***** */
.a13{animation:  0.8s 1 loader;}
.a15{animation:  0.8s 1 bounce;}
@keyframes loader {0% {rotate: y 0deg;}25% {scale: 0.5;}100% {rotate: y 360deg;}}
@keyframes bounce {
    0% { transform:translateY(0%); }
    5% { transform:translateY(-25%); }
    10% { transform:translateY(0%); }
    15% { transform:translateY(-10%); }
    20% { transform:translateY(0%); }
    25% { transform:translateY(-10%); }
    30% { transform:translateY(0); }
}
.a132d31a:hover, .a132d301:hover {box-shadow : 0px 15px 25px -5px rgba(darken(dodgerblue, 40%));transform: scale(1.03);transition: all .2s ease-in-out;}
/* btn check panier x1 */
.a132d31d label{height: 30px;}
/* btn filtre */
/* ******************************** END BTN ******************************** */
#d_cmd, #d_price {display: none;}
/* panier promo */
.list-item {opacity: 0.5;}
.list-item::before {content: url('../img/ico/croix-red-mini.png');margin: 8px 0;margin-left: -30px;margin-right: 10px;font-size: 1rem;width: 10px;height: 10px;}
.list-item.checked::before
{content: url('../img/ico/valid-mini.png');}
.list-item.checked {opacity: 1;}

/* ******************************** END FORM ******************************** */
/* ******************************** TABLE ******************************** */
table {border-collapse: collapse;border-radius: 10px;overflow: hidden;width: 100%;margin: 0 auto;position: relative;
  font-family: "Montserrat", serif;
}
.table-port thead {background-color: #e4e4e4;color:black;overflow: hidden;}
.table-port td, .table-port th {padding: 0.3rem;}
/* panier cmd */
.table-panier tbody tr:nth-child(odd), .table-cmd tbody tr:nth-child(odd), .table-viewcmd tbody tr:nth-child(odd){
background-color: #ffffff;}
.table-panier tbody tr:nth-child(even), .table-cmd tbody tr:nth-child(even), .table-viewcmd tbody tr:nth-child(even){
background-color: #f1f1f1;}
.t-carteID th, .table-panier th {font-size: 18px;color: #fff;line-height: 1.2;font-weight: unset;}
.t-carteID tbody{background-color: #f7f6f5;}
.card .img-prod:not(:hover), .table-panier img:not(:hover) {transition: transform .2s ease-in;}
/* tabel cmd */
.table-cmd {padding: 1rem;margin-bottom: 1rem;}
.table-cmd thead tr {height: 50px;background-color: #f5a670;color: white;text-align: left;}
.table-cmd .column2 {text-align: center;}
.table-cmd .column4{height: 50px;background-color: #f5a670;color:white;}
.table-cmd thead tr th{padding: 0.5rem;}
.table-cmd tbody td {height: 50px;padding: 0 1rem;text-align: left;}
.table-cmd tfoot tr {height: 40px;margin: 0.5rem 0;text-align: left;border-collapse: separate;border-spacing: 2px;background-color: #e4e4e4;border-bottom: 2px solid #fff;}
.table-cmd tfoot .column4 {text-align: center;font-weight: bold;}
.table-cmd tfoot .ttCol {height: 60px;}
/* table karte id  */
.t-carteID thead tr td {text-align: center;}
.t-carteID thead tr {height: 50px;background: #e4e4e4;}
.t-carteID tbody tr {height: 50px;padding: 0.5rem 0;}
/* table panier */
.table-port {border-radius: 4px;}
.table-port {font-size:0.8rem;}
.table-port th {font-weight: normal;}
.table-port tr {border-bottom: 1px solid #e4e4e4;}
/* table f2p Panier */
.a132d6a6 .mini-tab-port {display: none;}
.table-panier {
  text-align: left;
  border-collapse: separate;
  border-spacing: 0 1em;
}
.table-panier td {text-align: left;padding: 0.5rem;}

/* table facture */
.table-facture thead {color:black;font-weight: bold;height: 70px;}
.table-facture tr {text-align: left;}
.table-facture tr:nth-child(odd){background-color: #fff;}
.table-facture tr:nth-child(even){background-color: #e4e4e4;}
.table-facture td, .table-viewcmd td {padding: 0.5rem;max-width: 350px;vertical-align: middle;}
.table-facture .column-tt {text-align: right;}
.table-facture .column-4 {max-width: 250px;text-align: left;}
.d-facture {margin-bottom: 8rem;}
/* table view CMD */
.table-viewcmd thead {color:#fff;font-size: 1rem;text-align: center;}
.table-viewcmd tbody {color:#4a4a4a;}
/* table whish */
.wrap-table100 .a1320101 {max-width:300px;padding-left:25px;}
#a1320106 {display: none;}
/* text produit td */
.a1320100 {padding: 0 1rem;}
.wrap-table100 table thead tr {background-color: #4e4e4e;color:white;}
.wrap-table100 thead tr th{padding:10px 0px;border-top:1px solid #bfbfbf;border-bottom:1px solid #8f8f8f;}
.wrap-table100 tbody tr {border-bottom:1px solid #bfbfbf;}
.a13201a1 h4 {padding: 0.5rem;background-color: #b1b1b1;color: white;}
/* ******************************** END TABLE ******************************** */
/* 1867 */
